Bug 1268652

Summary: detached tab loses transparency gnome-terminal
Product: [Fedora] Fedora Reporter: Julio Ordonez Viales <julio7k>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: debarshir, mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-12-20 14:51:49 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
screenshot none

Description Julio Ordonez Viales 2015-10-04 11:24:02 UTC
Created attachment 1079752 [details]
screenshot

Description of problem:

gnome-terminal, If you detached a tab it loses its transparency on the new window

Version-Release number of selected component (if applicable):

gnome-terminal 3.17.91

How reproducible:
always

Steps to Reproduce:

-open a terminal window (transparency enabled)
-create a new tab (ctrl+shift+t)
-drag and drop the new tab to an empty space

Actual results:
it shows the tab on a new terminal window but without transparency

Expected results:
new terminal window should have same transparency as its father

Additional info:
screenshot attached

reported the issue to gnome-terminal but they said it is not an upstream issue but fedora only.

https://bugzilla.gnome.org/show_bug.cgi?id=756027

Comment 1 Fedora End Of Life 2016-11-24 12:41:37 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2016-12-20 14:51:49 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.